import React from 'react';
import {
  Form,
  Select,
  InputNumber,
  DatePicker,
  Switch,
  Slider,
  Button,
  Rate,
  Typography,
  Space,
  Divider,
  ConfigProvider,
} from 'antd';
import './App.less';
import Home from './Home';
import HomeRouter from './Router';

import zh_CN from 'antd/lib/locale-provider/zh_CN';
import 'moment/locale/zh-cn';
 

const App = () => (
  <ConfigProvider locale={zh_CN}>
    <HomeRouter></HomeRouter>
  </ConfigProvider>
);

export default App;